#userheader {
	height: 80px;
	background-image:url('default/backgr.gif');
	margin-left:10px;
	width:930px;
	margin-top:2px;
	background-color:#1b1b1b;
	position:relative;
}
#userheader #userheader_avatar {
	position:absolute;
	top:15px;
	left:15px;
}
#userheader #userheader_avatar img {
	width:50px;
	height:50px;
	border:0px;
}
#userheader #userheader_username {
	position:absolute;
	top:7px;
	left:80px;
	font-size:18px;
	color:#ff4800;
}
#userheader #userheader_username:hover {
	color:#ff7700;
}
#userheader #userheader_controls {
	position:absolute;
	top:31px;
	left:80px;
}
#userheader #userheader_controls a {
	font-size:11px;
	color: #818181;
	display:block;
	float:left;
	margin-right:10px;
	padding-left:20px;
	background-repeaT:no-repeat;
	background-position:0px 2px;
}
#userheader #userheader_controls a:hover {
	color: #ccc;
}
#userheader #userheader_controls a#frnd {
	background-image:url('default/addfriend.gif');
}
#userheader #userheader_controls a#mlme {
	background-image:url('default/mailme.gif');
}

#userheader #userheader_nav {
	position:absolute;
	left:80px;
	top:52px;
	background-color:#000;
	height:27px;
	padding:1px 0px 0px 1px;
}
#userheader #userheader_nav a {
	display:block;
	float:left;
	padding:6px 5px 6px 5px;
	font-weight:normal;
	font-size: 11px;
	color: #a9a9a9;
	background-color:#131313;
	border-right:1px solid black;	
	background-image:url('default/tab.gif');
	background-repeat:repeat-x;
	background-position:top left;
}
#userheader #userheader_nav a small {
	font-weight:normal;
	font-size:11px;
}
#userheader #userheader_nav a:hover {
	color: #eee;
}
#userheader #userheader_nav a.onprofiletab {
	background-color:white;
	background-image:url('default/tab_on.gif');
	padding-bottom:7px;
	color:#ff5500;
}